Open Systems Management
 
 
 

Home
Status
Features
Requirements

 
 

Forums
Bug Reporting

 
 

Project Page

SourceForge.net Logo

     
Requirements
 

The Agent requires Windows NT 4.0, Windows 2000, or Windows XP. Support for Windows 95, 98, and ME will be implemented later. Because the Agent is a kixtart script, Kixtart version 4.2 or later is required. The srvany.exe and instsrv.exe files from the Microsoft Windows Resource Kit are also required. You can also get these files from a Google search.

The Executor service requires Windows 2000 or higher workstation or server. It also requires Kixtart version 4.2 or later.

The User Interface requires Apache 2.0.47 running on Windows 2000 or higher or Linux. To access the user interface you must use Internet Explorer 6, Mozilla, or a current Mozilla compatible browser (such as Firebird and Netscape).

The Database requires MySQL 4.1 running on Linux or Windows, or MS SQL Server 2000 running on Windows 2000 or higher.